<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="sr"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Ograničena garancija za Indiju</title></head><body id=""><div class="header">Važne informacije</div><h1>Ograničena garancija za Indiju</h1><div>
<p>U skladu sa uslovima navedenim u ovoj ograničenoj garanciji, Sony Mobile Communications AB, <span class="keep-together">221 88 Lund</span>, Sweden ili njegova lokalna podružnica, garantuje da ovaj uređaj (priloženi telefon, tablet ili pribor) nema grešaka u dizajnu, materijalu i izradi u trenutku kupčeve originalne kupovine, kao i da ih neće imati u narednom periodu od jedne (1) godine. Za proizvode objavljene posle 2018. godine, sav originalni pribor koji se dobija uz uređaj važi garancija u periodu od šest (6) meseci od datuma kupovine.</p>
<p>Ako u okviru garantnog roka, uz normalno korišćenje i održavanje, ovaj uređaj prestane da funkcioniše zbog grešaka u dizajnu, materijalima ili izradi, ovlašćeni distributeri ili servisni partneri kompanije Sony u zemlji/regionu gde je uređaj kupljen će ga, po sopstvenom nahođenju, popraviti, zameniti ili izvršiti povraćaj novca u iznosu kupovne cene uređaja u skladu sa odredbama i uslovima navedenim u ovom dokumentu.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Prilikom popravke ili zamene uređaja može da se dogodi da izgubite neka od ličnih podešavanja, preuzimanja i druge informacije. Moguće je da kompanija Sony trenutno ne može da pravi rezervne kopije određenih preuzimanja zbog ograničenja koja proizilaze iz važećih zakona i drugih propisa ili usled tehničkih ograničenja. Kompanija Sony ne preuzima odgovornost ni za kakve izgubljene informacije bilo koje vrste i neće vam nadoknaditi nikakav gubitak te vrste. Pre predaje uređaja radi popravke ili zamene, uvek treba da napravite rezervnu kopiju svih informacija koje čuvate na njemu, kao što su preuzimanja, kalendar i kontakti.</p></td></tr></table> </div>
</div>
               

            </body></html>